@font-face {
	font-family: 'ubuntu-light';
	src: url('../fonts/ubuntu/ubuntu-light-webfont.eot');
	src: url('../fonts/ubuntu/ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/ubuntu/ubuntu-light-webfont.woff') format('woff'),
	     url('../fonts/ubuntu/ubuntu-light-webfont.ttf') format('truetype'),
	     url('../fonts/ubuntu/ubuntu-light-webfont.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ubuntu-regular';
	src: url('../fonts/ubuntu/ubuntu-regular-webfont.eot');
	src: url('../fonts/ubuntu/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/ubuntu/ubuntu-regular-webfont.woff') format('woff'),
	     url('../fonts/ubuntu/ubuntu-regular-webfont.ttf') format('truetype'),
	     url('../fonts/ubuntu/ubuntu-regular-webfont.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ubuntu-medium';
	src: url('../fonts/ubuntu/ubuntu-medium-webfont.eot');
	src: url('../fonts/ubuntu/ubuntu-medium-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/ubuntu/ubuntu-medium-webfont.woff') format('woff'),
	     url('../fonts/ubuntu/ubuntu-medium-webfont.ttf') format('truetype'),
	     url('../fonts/ubuntu/ubuntu-medium-webfont.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ubuntu-bold';
	src: url('../fonts/ubuntu/ubuntu-bold-webfont.eot');
	src: url('../fonts/ubuntu/ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/ubuntu/ubuntu-bold-webfont.woff') format('woff'),
	     url('../fonts/ubuntu/ubuntu-bold-webfont.ttf') format('truetype'),
	     url('../fonts/ubuntu/ubuntu-bold-webfont.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body, .tooltip, .popover {
  font-family: 'ubuntu-regular', "Helvetica Neue", Helvetica, Arial, sans-serif;
}